{
  "temperature": 0.3,
  "downfall": 0.8,
  "has_precipitation": true,
  "effects": {
    "sky_color": 3102902,
    "fog_color": 6456779,
    "water_color": 596312,
    "water_fog_color": 199492,
    "ambient_sound": "minecraft:ambient.soul_sand_valley.additions",
    "additions_sound": {
      "sound": "minecraft:ambient.underwater.loop.additions.ultra_rare",
      "tick_chance": 0.001
    },
    "music": [
      {
        "weight": 1,
        "data": {
          "sound": "minecraft:music.under_water",
          "min_delay": 0,
          "max_delay": 0,
          "replace_current_music": false
        }
      }
    ]
  },
  "spawners": {},
  "spawn_costs": {},
  "carvers": [],
  "features": []
}